Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1355

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-1355
Last Modified 05 Sep 2008 04:48:55
Published 02 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1355

Summary

includer.cgi in The Includer allows remote attackers to read arbitrary files via a full pathname in the argument, a similar vulnerability to CVE-2005-0801.

Vulnerable Systems

Application

  • Includer.cgi 1.1


References

BUGTRAQ - 20050424 remote command execution in includer.cgi script


Last Updated: 27 May 2016 10:40:08